# TransService.hpp File Reference

Go to the source code of this file.

## Classes

class | XMLTransService
struct | XMLTransService::TransRec
class | XMLTranscoder
| `XMLTranscoder` is for transcoding non-local code page encodings, i.e. More...
class | XMLLCPTranscoder
class | TranscodeToStr
class | TranscodeFromStr

## Defines

#define | XERCESC_INCLUDE_GUARD_TRANSSERVICE_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_TRANSSERVICE_HPP